Posted By:d g
Email:
Subject:Re: ikernel.exe could not be launched..wrong
Post Date:September 07, 2001 at 21:05:13
Message URL:http://genforum.genealogy.com/paf/messages/1850.html
Forum:Personal Ancestral File Forum
Forum URL:http://genforum.genealogy.com/paf/

i appreciate the time you spent writing all that but as i said in the post and followup to someone elses post all programs except explore were shut down and i have no previous version of paf on this computer. Installshield works fine for all other programs that i have installed so the problem, i dont see with this computer. i know they are using an version 2.02 of installshield in the paf4 that is on the site for downloading but i dont know what v 5 is using. after studying at installshield it became apparent that if paf did not do things right in using an older version of installshield it will cause alot of error messages. i have come across many messages where people are having install problems like mine and i expect many will do what i will do and say the heck with it since paf does not provide any real support for there product. i will end up going to a different software. D G